/* Class = "NSTextFieldCell"; title = "Use plain English to enter your events."; ObjectID = "31"; */
"31.title" = "Utilizar Español para añadir tus eventos.";

/* Class = "NSButtonCell"; title = "Let’s Go!"; ObjectID = "35"; */
"35.title" = "¡Vamos allá!";

/* Class = "NSTextFieldCell"; title = "To open Fantastical’s mini window, click the menu bar icon or press control-option-space."; ObjectID = "39"; */
"39.title" = "Para abrir la mini ventana de Fantastical, clica en el icono de la barra de menú o pulsa control-opción-espacio.";

/* Class = "NSTextFieldCell"; title = "Welcome to"; ObjectID = "44"; */
"44.title" = "Bienvenido a";

/* Class = "NSTextFieldCell"; title = "Lunch with John at 1"; ObjectID = "arP-gU-LP5"; */
"arP-gU-LP5.title" = "Comida con John a la 1";

